RubyGems Navigation menu

rumld 0.4.0

A simple UML Grapher for Rails objects

Gemfile
          gem 'rumld', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install rumld -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Jeremy Friesen

Owners:

Total downloads 3,084

For this version 1,331

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - January 15, 2008 (13.5 KB)
  2. 0.4.0 - August 22, 2007 (13.5 KB)